[data-novi-id="1"] { font-size: 70px; }
[data-novi-id="0"] { font-size: 70px;  font-weight: 300; }
[data-novi-id="2"] { font-size: 40px;  color: rgba(236, 237, 255, 1); }
[data-novi-id="5"] { color: rgba(13, 136, 255, 0.65);  font-weight: 300;  font-size: 27px; }
[data-novi-id="3"] { color: #030508; }
[data-novi-id="15"] { color: rgb(29, 30, 33); }
[data-novi-id="14"] { color: rgb(29, 30, 33); }
[data-novi-id="13"] { color: rgb(29, 30, 33); }
[data-novi-id="12"] { color: rgb(29, 30, 33); }
[data-novi-id="10"] { color: rgb(29, 30, 33); }
[data-novi-id="9"] { text-decoration: underline; }
[data-novi-id="8"] { text-decoration: underline;  line-height: 8px; }
[data-novi-id="6"] { color: #ecf0e8; }
[data-novi-id="4"] { color: #ecf0e8; }
[data-novi-id="17"] { text-align: justify; }
[data-novi-id="16"] { text-align: justify; }
[data-novi-id="11"] { text-align: justify; }
[data-novi-id="7"] { color: rgb(227, 237, 232); }
